Index: trunk/gsdl/macros/russian.dm
===================================================================
--- trunk/gsdl/macros/russian.dm	(revision 4137)
+++ trunk/gsdl/macros/russian.dm	(revision 4138)
@@ -1,2 +1,35 @@
+﻿######################################################################
+#
+# Макрос текста и иконок Русского языка
+#
+######################################################################
+# 
+# Это основной макро-файл для перевода интерфейса на другой язык. 
+# Под комментариями ‘text macros‘ подразумевается текст макроса вида: 
+# _macroname_ {macro value} | _имямакроса_ {значение макроса}
+# Все, что заключено между {} – это текст для перевода.
+# Этот текст может в себе содержать макрос (т.е. символы, заключенные с 
+# двух сторон символами подчеркивания, например: _about:numdocs_or_textpage_).
+# Это имя макроса, с содержащимся в нем текстом, не должно переводиться, его 
+# необходимо оставить как есть. Подчеркивание или фигурные скобки, естественно с 
+# текстом, должны быть оставлены с обратным слэшем (т.е. ‘\_‘, ‘\{‘ или ‘\).
+#
+#
+# Для комментариев ‘icons‘ макрос объединяется с отображаемой иконкой, которая 
+# содержит в себе текст. 
+# Каждый макрос (или группа макросов) для иконки, представляют собой строку 
+# вида: ‘## “HOME”## top_nav_button ## chome #‘. Первое поле комментариев 
+#(в данном случае “HOME”) – текст, появляющийся у иконки в английской версии. 
+# Этот текст должен быть переведен. Два других поля комментария используются 
+# программным обеспечением автоматической генерации иконок, которое читает вновь 
+# переведенный файл и создает соответствующие иконки.
+# Строка комментариев не переводится (т.е. любая строка, заключенная в #, 
+# например, как в данном случае).
+#
+# 
+# Простейший путь перевода этого файла  - записать его под другим именем
+# (например: french.dm) и работать с переводом текстовых значений макроса
+# и  комментариев иконок по всему тексту.
+#
 ######################################################################
 # Global (base) package
@@ -9,92 +42,106 @@
 #------------------------------------------------------------
 
-_textdefaultcontent_ [l=ru] {Ð¢ÑÐµÐ±ÑÐµÐŒÐ°Ñ ÑÑÑÐ°ÐœÐžÑÐ° ÐœÐµ ÐŒÐŸÐ¶ÐµÑ Ð±ÑÑÑ ÐœÐ°Ð¹ÐŽÐµÐœÐ°. ÐÐŸÐ¶Ð°Ð»ÑÐ¹ÑÑÐ° ÐœÐ°Ð¶ÐŒÐžÑÐµ ÐºÐœÐŸÐ¿ÐºÑ 'back' Ð² Ð²Ð°ÑÐµÐŒ Ð±ÑÐ°ÑÐ·ÐµÑÐµ ÐžÐ»Ðž ÑÑÑÐ»ÐºÑ ÐœÐ° ÐŽÐŸÐŒÐ°ÑÐœÑÑ ÑÑÑÐ°ÐœÐžÑÑ Ð±ÐžÐ±Ð»ÐžÐŸÑÐµÐºÐž.}
-
-_textdefaulttitle_ [l=ru] {ÐÑÐžÐ±ÐºÐ°}
-
-_collectionextra_ [l=ru] {ÐÐ°ÐœÐœÐ°Ñ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑ ÑÐŸÐŽÐµÑÐ¶ÐžÑ _about:numdocs_ ÐŽÐŸÐºÑÐŒÐµÐœÑÐŸÐ². 
-ÐÐŸÑÐ»ÐµÐŽÐœÐžÐµ ÐžÐ·ÐŒÐµÐœÐµÐœÐžÑ Ð±ÑÐ»Ðž Ð¿ÑÐŸÐžÐ·Ð²ÐµÐŽÐµÐœÑ _about:builddate_ ÐŽÐœÐµÐ¹ ÐœÐ°Ð·Ð°ÐŽ.}
+_textperiodicals_ [l=ru]{Периодика}
+_textsource_ [l=ru]{Источник: }
+_textdate_ [l=ru]{Дата публикации: }
+_textnumpages_ [l=ru]{Номер страницы}
+
+_textsignin_ [l=ru]{авторизация}
+_textdefaultcontent_ [l=ru] {Требуемая страница не может быть найдена. Пожалуйста нажмите кнопку 'back' в вашем браузере или ссылку на домашнюю страницу библиотеки.}
+
+_textdefaulttitle_ [l=ru] {Ошибка}
+
+_collectionextra_ [l=ru] {Данная коллекция содержит _about:numdocs_ документов. 
+Последние изменения были произведены _about:builddate_ дней назад.}
+
+
+
+# Это используется исключительно лицом, формирующим коллекцию (где макрос above_collectionextra_ должен быть всегда установлен в другое значение)#
+_collectionextra_ [l=ru] {
+<p>Данная коллекция содержит _numdocs_ If_(“_numdocs_” eq “1”, документ, документов), всего _numbytes_. 
+<p><a href=”_httppagex_(bsummary)”>Нажмите сюда<\a> для просмотра резюме процесса формирования коллекции.
+
 
 _textimagecollection_ [l=ru] {}
-_textimageabout_ [l=ru] {Ð Ð¿ÑÐŸÐ³ÑÐ°ÐŒÐŒÐµ}
-_textimagehome_ [l=ru] {ÐÐŸÐŒÐ°ÑÐœÑÑ ÑÑÑÐ°ÐœÐžÑÐ°}
-_textimagehelp_ [l=ru] {Ð¡ÑÑÐ°ÐœÐžÑÐ° Ð¿ÐŸÐŒÐŸÑÐž}
-_textimagepref_ [l=ru] {ÐÐ°ÑÑÑÐŸÐ¹ÐºÐž}
-_textimagegreenstone_ [l=ru] {Ð­Ð»ÐµÐºÑÑÐŸÐœÐœÐ°Ñ Ð±ÐžÐ±Ð»ÐžÐŸÑÐµÐºÐ° ÐÐ°ÑÐÐÐ}
-
-_textimagesearch_ [l=ru] {ÐÐŸÐžÑÐº}
-_textimageTitle_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÐœÐ°Ð·Ð²Ð°ÐœÐžÑÐŒ}
-_textimageList_ [l=ru] { ÐÐ±ÑÐžÐ¹ ÑÐ¿ÐžÑÐŸÐº ÐŽÐŸÐºÑÐŒÐµÐœÑÐŸÐ²}
-_textimageCreator_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ Ð°Ð²ÑÐŸÑÐ°ÐŒ}
-_textimageSeries_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ Ð²ÑÐ¿ÑÑÐºÐ°ÐŒ}
-_textimageDate_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÐŽÐ°ÑÐ°ÐŒ}
-_textimageSubject_ [l=ru] {ÐÑÐµÐŽÐŒÐµÑÐœÑÐ¹ ÑÐºÐ°Ð·Ð°ÑÐµÐ»Ñ}
-_textimageTo_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ Ð°ÐŽÑÐµÑÐ°ÑÐ°ÐŒ}
-_textimageFrom_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÐŸÑÐ¿ÑÐ°Ð²ÐžÑÐµÐ»ÑÐŒ}
-_textimageOrganization_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÐŸÑÐ³Ð°ÐœÐžÐ·Ð°ÑÐžÑÐŒ}
-_textimageHowto_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÑÐ¿ÐŸÑÐŸÐ±Ð°ÐŒ Ð¿ÑÐžÐŒÐµÐœÐµÐœÐžÑ}
-_textimageTopic_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÑÐµÐŒÐ°ÐŒ}
-_textimageBrowse_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ}
-_textimagePeople_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ Ð¿ÐµÑÑÐŸÐœÐ°Ð»ÐžÑÐŒ}
-_textimageLanguage_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÑÐ·ÑÐºÐ°ÐŒ}
-_textimageAcronym_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ Ð°ÐºÑÐŸÐœÐžÐŒÐ°ÐŒ}
-_textimagePhrase_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÑÑÐ°Ð·Ð°ÐŒ}
-
-_texticontabsearchgreen_ [l=ru] {ÐÐŸÐžÑÐº}
-_texticontabdategreen_ [l=ru] {ÐÐ°ÑÑ}
-_texticontabseriesgreen_ [l=ru] {ÐÑÐ¿ÑÑÐºÐž}
-_texticontabauthorgreen_ [l=ru] {ÐÐ²ÑÐŸÑÑ Ð-Ð¯}
-_texticontabtitlegreen_ [l=ru] {ÐÐ°Ð·Ð²Ð°ÐœÐžÑ Ð-Ð¯}
-_texticontablistgreen_ [l=ru] {Ð¡Ð¿ÐžÑÐŸÐº}
-_texticontabsubjectgreen_ [l=ru] {Ð£ÐºÐ°Ð·Ð°ÑÐµÐ»Ñ}
-_texticontabtogreen_ [l=ru] {ÐÐŸÐŒÑ}
-_texticontabfromgreen_ [l=ru] {ÐÑ ÐºÐŸÐ³ÐŸ}
-_texticontaborggreen_ [l=ru] {ÐÑÐ³Ð°ÐœÐžÐ·Ð°ÑÐžÐž}
-_texticontabhowgreen_ [l=ru] {Ð¡Ð¿ÐŸÑÐŸÐ±Ñ}
-_texticontabtopicgreen_ [l=ru] {Ð¢ÐµÐŒÑ}
-_texticontabbrwsegreen_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ}
-_texticontabPeoplegreen_ [l=ru] {ÐÐµÑÑÐŸÐœÐ°Ð»ÐžÐž Ð-Ð¯}
-_texticontabLanguagegreen_ [l=ru] {Ð¯Ð·ÑÐºÐž}
-_texticontabAcronymgreen_ [l=ru] {ÐÐºÑÐŸÐœÐžÐŒÑ}
-_texticontabPhrasegreen_ [l=ru] {Ð€ÑÐ°Ð·Ñ}
-
-_texticontext_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ ÐŽÐŸÐºÑÐŒÐµÐœÑÐ°}
-_texticonclosedbook_ [l=ru] {ÐÑÐºÑÑÑÑ ÐŽÐŸÐºÑÐŒÐµÐœÑ Ðž Ð¿ÑÐŸÑÐŒÐŸÑÑÐµÑÑ ÑÐŸÐŽÐµÑÐ¶Ð°ÐœÐžÐµ}
-_texticonnext_ [l=ru] {Ð¡Ð»ÐµÐŽÑÑÑÐ°Ñ ÑÐµÐºÑÐžÑ}
-_texticonprev_ [l=ru] {ÐÑÐµÐŽÑÐŽÑÑÐ°Ñ ÑÐµÐºÑÐžÑ}
-
-_texticonmidi_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ ÐŽÐŸÐºÑÐŒÐµÐœÑÐ° MIDI}
-_texticonmsword_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ ÐŽÐŸÐºÑÐŒÐµÐœÑÐ° Microsoft Word}
-_texticonpdf_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ ÐŽÐŸÐºÑÐŒÐµÐœÑÐ° PDF}
-_texticonps_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ ÐŽÐŸÐºÑÐŒÐµÐœÑÐ° PS}
-_texticonppt_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ ÐŽÐŸÐºÑÐŒÐµÐœÑÐ° PPT}
-_texticonrtf_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ ÐŽÐŸÐºÑÐŒÐµÐœÑÐ° RTF}
-_texticonxls_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ ÐŽÐŸÐºÑÐŒÐµÐœÑÐ° XLS}
-
-_page_ [l=ru] {Ð¡ÑÑÐ°ÐœÐžÑÐ°}
-_pages_ [l=ru] {Ð¡ÑÑÐ°ÐœÐžÑÑ}
-_of_ [l=ru] { ÐžÐ· }
-_vol_ [l=ru] {Ð¢ÐŸÐŒ}
-_num_ [l=ru] {ÐÐŸÐŒÐµÑ}
+_textimageabout_ [l=ru] {О программе}
+_textimagehome_ [l=ru] {Домашняя страница}
+_textimagehelp_ [l=ru] {Страница помощи}
+_textimagepref_ [l=ru] {Настройки}
+_textimagegreenstone_ [l=ru] {Электронная библиотека Greenstone}
+
+_textimagesearch_ [l=ru] {Поиск}
+_textimageTitle_ [l=ru] {Оглавление по названиям}
+_textimageList_ [l=ru] { Общий список документов}
+_textimageCreator_ [l=ru] {Оглавление по авторам}
+_textimageSeries_ [l=ru] {Оглавление по выпускам}
+_textimageDate_ [l=ru] {Оглавление по датам}
+_textimageSubject_ [l=ru] {Предметный указатель}
+_textimageTo_ [l=ru] {Оглавление по адресатам}
+_textimageFrom_ [l=ru] {Оглавление по отправителям}
+_textimageOrganization_ [l=ru] {Оглавление по организациям}
+_textimageHowto_ [l=ru] {Оглавление по способам применения}
+_textimageTopic_ [l=ru] {Оглавление по темам}
+_textimageBrowse_ [l=ru] {Просмотр}
+_textimagePeople_ [l=ru] {Оглавление по персоналиям}
+_textimageLanguage_ [l=ru] {Оглавление по языкам}
+_textimageAcronym_ [l=ru] {Оглавление по акронимам}
+_textimagePhrase_ [l=ru] {Оглавление по фразам}
+
+_texticontabsearchgreen_ [l=ru] {Поиск}
+_texticontabdategreen_ [l=ru] {Даты}
+_texticontabseriesgreen_ [l=ru] {Выпуски}
+_texticontabauthorgreen_ [l=ru] {Авторы А-Я}
+_texticontabtitlegreen_ [l=ru] {Названия А-Я}
+_texticontablistgreen_ [l=ru] {Список}
+_texticontabsubjectgreen_ [l=ru] {Указатель}
+_texticontabtogreen_ [l=ru] {Кому}
+_texticontabfromgreen_ [l=ru] {От кого}
+_texticontaborggreen_ [l=ru] {Организации}
+_texticontabhowgreen_ [l=ru] {Способы}
+_texticontabtopicgreen_ [l=ru] {Темы}
+_texticontabbrwsegreen_ [l=ru] {Просмотр}
+_texticontabPeoplegreen_ [l=ru] {Персоналии А-Я}
+_texticontabLanguagegreen_ [l=ru] {Языки}
+_texticontabAcronymgreen_ [l=ru] {Акронимы}
+_texticontabPhrasegreen_ [l=ru] {Фразы}
+
+_texticontext_ [l=ru] {Просмотр документа}
+_texticonclosedbook_ [l=ru] {Открыть документ и просмотреть содержание}
+_texticonnext_ [l=ru] {Следующая секция}
+_texticonprev_ [l=ru] {Предыдущая секция}
+
+_texticonmidi_ [l=ru] {Просмотр документа MIDI}
+_texticonmsword_ [l=ru] {Просмотр документа Microsoft Word}
+_texticonpdf_ [l=ru] {Просмотр документа PDF}
+_texticonps_ [l=ru] {Просмотр документа PS}
+_texticonppt_ [l=ru] {Просмотр документа PPT}
+_texticonrtf_ [l=ru] {Просмотр документа RTF}
+_texticonxls_ [l=ru] {Просмотр документа XLS}
+
+_page_ [l=ru] {Страница}
+_pages_ [l=ru] {Страницы}
+_of_ [l=ru] { из }
+_vol_ [l=ru] {Том}
+_num_ [l=ru] {Номер}
 
 _textmonth00_ [l=ru] {}
-_textmonth01_ [l=ru] {Ð¯ÐœÐ²Ð°ÑÑ}
-_textmonth02_ [l=ru] {Ð€ÐµÐ²ÑÐ°Ð»Ñ}
-_textmonth03_ [l=ru] {ÐÐ°ÑÑ}
-_textmonth04_ [l=ru] {ÐÐ¿ÑÐµÐ»Ñ}
-_textmonth05_ [l=ru] {ÐÐ°Ð¹}
-_textmonth06_ [l=ru] {ÐÑÐœÑ}
-_textmonth07_ [l=ru] {ÐÑÐ»Ñ}
-_textmonth08_ [l=ru] {ÐÐ²Ð³ÑÑÑ}
-_textmonth09_ [l=ru] {Ð¡ÐµÐœÑÑÐ±ÑÑ}
-_textmonth10_ [l=ru] {ÐÐºÑÑÐ±ÑÑ}
-_textmonth11_ [l=ru] {ÐÐŸÑÐ±ÑÑ}
-_textmonth12_ [l=ru] {ÐÐµÐºÐ°Ð±ÑÑ}
-
-_Document_ [l=ru] {ÐÐŸÐºÑÐŒÐµÐœÑ}
-_Section_ [l=ru] {Ð¡ÐµÐºÑÐžÑ}
-_Paragraph_ [l=ru] {ÐÐ±Ð·Ð°Ñ}
-
-_magazines_ [l=ru] {ÐÑÑÐœÐ°Ð»Ñ}
+_textmonth01_ [l=ru] {Январь}
+_textmonth02_ [l=ru] {Февраль}
+_textmonth03_ [l=ru] {Март}
+_textmonth04_ [l=ru] {Апрель}
+_textmonth05_ [l=ru] {Май}
+_textmonth06_ [l=ru] {Июнь}
+_textmonth07_ [l=ru] {Июль}
+_textmonth08_ [l=ru] {Август}
+_textmonth09_ [l=ru] {Сентябрь}
+_textmonth10_ [l=ru] {Октябрь}
+_textmonth11_ [l=ru] {Ноябрь}
+_textmonth12_ [l=ru] {Декабрь}
+
+_Document_ [l=ru] {Документ}
+_Section_ [l=ru] {Секция}
+_Paragraph_ [l=ru] {Абзац}
+
+_magazines_ [l=ru] {Журналы}
 
 _nzdlpagefooter_ [l=ru] {<p>_iconblankbar_
@@ -108,22 +155,22 @@
 #------------------------------------------------------------
 
-## "ÐÐÐ§ÐÐÐ" ## top_nav_button ## chome ##
+## "НАЧАЛО" ## top_nav_button ## chome ##
 _httpiconchomeof_ [l=ru] {_httpimg_/ru/chomeof.gif}
 _httpiconchomeon_ [l=ru] {_httpimg_/ru/chomeon.gif}
 
-## "ÐÐÐÐÐ©Ð¬" ## top_nav_button ## chelp ##
+## "ПОМОЩЬ" ## top_nav_button ## chelp ##
 _httpiconchelpof_ [l=ru] {_httpimg_/ru/chelpof.gif}
 _httpiconchelpon_ [l=ru] {_httpimg_/ru/chelpon.gif}
 
-## "ÐÐÐ¡Ð¢Ð ÐÐÐÐ" ## top_nav_button ## cpref ##
+## "НАСТРОЙКИ" ## top_nav_button ## cpref ##
 _httpiconcprefof_ [l=ru] {_httpimg_/ru/cprefof.gif}
 _httpiconcprefon_ [l=ru] {_httpimg_/ru/cprefon.gif}
 
-## "Ð¿ÐŸÐŒÐŸÑÑ" ## green_title ## h_help ##
+## "помощь" ## green_title ## h_help ##
 _httpiconhhelp_ [l=ru] {_httpimg_/ru/h\_help.gif}
 _widthhhelp_ [l=ru] {200}
 _heighthhelp_ [l=ru] {57}
 
-## "Ð°Ð²ÑÐŸÑÑ Ð°-Ñ" ## nav_bar_button ## tauth ##
+## "авторы а-я" ## nav_bar_button ## tauth ##
 _httpicontauthgr_ [l=ru] {_httpimg_/ru/tauthgr.gif}
 _httpicontauthof_ [l=ru] {_httpimg_/ru/tauthof.gif}
@@ -131,5 +178,5 @@
 _widthtauthx_ [l=ru] {110}
 
-## "Ð²ÑÐ¿ÑÑÐºÐž" ## nav_bar_button ## tser ##
+## "выпуски" ## nav_bar_button ## tser ##
 _httpicontsergr_ [l=ru] {_httpimg_/ru/tsergr.gif}
 _httpicontserof_ [l=ru] {_httpimg_/ru/tserof.gif}
@@ -137,5 +184,5 @@
 _widthtserx_ [l=ru] {87}
 
-## "ÐŽÐ°ÑÑ" ## nav_bar_button ## tdate ##
+## "даты" ## nav_bar_button ## tdate ##
 _httpicontdategr_ [l=ru] {_httpimg_/ru/tdategr.gif}
 _httpicontdateof_ [l=ru] {_httpimg_/ru/tdateof.gif}
@@ -143,5 +190,5 @@
 _widthtdatex_ [l=ru] {87}
 
-## "ÑÐºÐ°Ð·Ð°ÑÐµÐ»Ñ" ## nav_bar_button ## tsubj ##
+## "указатель" ## nav_bar_button ## tsubj ##
 _httpicontsubjgr_ [l=ru] {_httpimg_/ru/tsubjgr.gif}
 _httpicontsubjon_ [l=ru] {_httpimg_/ru/tsubjon.gif}
@@ -149,5 +196,5 @@
 _widthtsubjx_ [l=ru] {87}
 
-## "ÐºÐŸÐŒÑ" ## nav_bar_button ## tto ##
+## "кому" ## nav_bar_button ## tto ##
 _httpiconttogr_ [l=ru] {_httpimg_/ru/ttogr.gif}
 _httpiconttoon_ [l=ru] {_httpimg_/ru/ttoon.gif}
@@ -155,5 +202,5 @@
 _widthttox_ [l=ru] {87}
 
-## "ÐŸÑ ÐºÐŸÐ³ÐŸ" ## nav_bar_button ## tfrom ##
+## "от кого" ## nav_bar_button ## tfrom ##
 _httpicontfromgr_ [l=ru] {_httpimg_/ru/tfromgr.gif}
 _httpicontfromon_ [l=ru] {_httpimg_/ru/tfromon.gif}
@@ -161,5 +208,5 @@
 _widthtfromx_ [l=ru] {87}
 
-## "ÐŸÑÐ³Ð°ÐœÐžÐ·Ð°ÑÐžÐž" ## nav_bar_button ## torg ##
+## "организации" ## nav_bar_button ## torg ##
 _httpicontorggr_ [l=ru] {_httpimg_/ru/torggr.gif}
 _httpicontorgon_ [l=ru] {_httpimg_/ru/torgon.gif}
@@ -167,5 +214,5 @@
 _widthtorgx_ [l=ru] {109}
 
-## "ÑÐ¿ÐŸÑÐŸÐ±Ñ" ## nav_bar_button ## thow ##
+## "способы" ## nav_bar_button ## thow ##
 _httpiconthowgr_ [l=ru] {_httpimg_/ru/thowgr.gif}
 _httpiconthowon_ [l=ru] {_httpimg_/ru/thowon.gif}
@@ -173,5 +220,5 @@
 _widththowx_ [l=ru] {87}
 
-## "ÑÐµÐŒÑ" ## nav_bar_button ## ttopic ##
+## "темы" ## nav_bar_button ## ttopic ##
 _httpiconttopicgr_ [l=ru] {_httpimg_/ru/ttopicgr.gif}
 _httpiconttopicon_ [l=ru] {_httpimg_/ru/ttopicon.gif}
@@ -179,5 +226,5 @@
 _widthttopicx_ [l=ru] {87}
 
-## "ÑÐ¿ÐžÑÐŸÐº" ## nav_bar_button ## tbrwse ##
+## "список" ## nav_bar_button ## tbrwse ##
 _httpicontbrwsegr_ [l=ru] {_httpimg_/ru/tbrwsegr.gif}
 _httpicontbrwseon_ [l=ru] {_httpimg_/ru/tbrwseon.gif}
@@ -185,5 +232,5 @@
 _widthtbrwsex_ [l=ru] {87}
 
-## "Ð¿ÐŸÐžÑÐº" ## nav_bar_button ## tsrch ##
+## "поиск" ## nav_bar_button ## tsrch ##
 _httpicontsrchgr_ [l=ru] {_httpimg_/ru/tsrchgr.gif}
 _httpicontsrchof_ [l=ru] {_httpimg_/ru/tsrchof.gif}
@@ -191,5 +238,5 @@
 _widthtsrchx_ [l=ru] {87}
 
-## "ÐœÐ°Ð·Ð²Ð°ÐœÐžÑ Ð°-Ñ" ## nav_bar_button ## ttitl ##
+## "названия а-я" ## nav_bar_button ## ttitl ##
 _httpiconttitlgr_ [l=ru] {_httpimg_/ru/ttitlgr.gif}
 _httpiconttitlof_ [l=ru] {_httpimg_/ru/ttitlof.gif}
@@ -197,5 +244,5 @@
 _widthttitlx_ [l=ru] {114}
 
-## "Ð¿ÐµÑÑÐŸÐœÐ°Ð»ÐžÐž" ## nav_bar_button ## tpeop ##
+## "персоналии" ## nav_bar_button ## tpeop ##
 _httpicontpeopgr_ [l=ru] {_httpimg_/ru/tpeopgr.gif}
 _httpicontpeopof_ [l=ru] {_httpimg_/ru/tpeopof.gif}
@@ -203,5 +250,5 @@
 _widthtpeopx_ [l=ru] {87}
 
-## "ÐœÐ°Ð·Ð²Ð°ÐœÐžÑ" ## nav_bar_button ## tlang ##
+## "названия" ## nav_bar_button ## tlang ##
 _httpicontlanggr_ [l=ru] {_httpimg_/ru/tlanggr.gif}
 _httpicontlangon_ [l=ru] {_httpimg_/ru/tlangon.gif}
@@ -209,5 +256,5 @@
 _widthtlangx_ [l=ru] {87}
 
-## "Ð°ÐºÑÐŸÐœÐžÐŒÑ" ## nav_bar_button ## tacro ##
+## "акронимы" ## nav_bar_button ## tacro ##
 _httpicontacrogr_ [l=ru] {_httpimg_/ru/tacrogr.gif}
 _httpicontacroof_ [l=ru] {_httpimg_/ru/tacroof.gif}
@@ -215,5 +262,5 @@
 _widthtacrox_ [l=ru] {87}
 
-## "ÑÑÐ°Ð·Ñ" ## nav_bar_button ## tphrse ##
+## "фразы" ## nav_bar_button ## tphrse ##
 _httpicontphrsegr_ [l=ru] {_httpimg_/ru/tphrsegr.gif}
 _httpicontphrseof_ [l=ru] {_httpimg_/ru/tphrseof.gif}
@@ -232,11 +279,11 @@
 #------------------------------------------------------------
 
-_textabcol_ [l=ru] {ÐÐµÐŒÐœÐŸÐ³ÐŸ ÐŸ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž}
-
-_textsubcols1_ [l=ru] {<p>ÐÐ°ÐœÐœÐ°Ñ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑ ÑÐŸÐŽÐµÑÐ¶ÐžÑ _1_ Ð¿ÐŸÐŽÐºÐŸÐ»Ð»ÐµÐºÑÐžÐ¹:
+_textabcol_ [l=ru] {Немного о коллекции}
+
+_textsubcols1_ [l=ru] {<p>Данная коллекция содержит _1_ подколлекций:
 <blockquote>}
 
 _textsubcols2_ [l=ru] {</blockquote>
-ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ Ð¿ÑÐŸÑÐŒÐŸÑÑÐµÑÑ/ÐžÐ·ÐŒÐµÐœÐžÑÑ ÑÐ¿ÐžÑÐŸÐº Ð¿ÐŸÐŽÐºÐŸÐ»Ð»ÐµÐºÑÐžÐ¹, ÐºÐŸÑÐŸÑÑÐµ Ð²Ñ ÑÐµÐ¹ÑÐ°Ñ ÐžÑÐ¿ÐŸÐ»ÑÐ·ÑÐµÑÐµ, ÐœÐ° ÑÑÑÐ°ÐœÐžÑÐµ ÐÐ°ÑÑÑÐŸÐ¹ÐºÐž.}
+Вы можете просмотреть/изменить список подколлекций, которые вы сейчас используете, на странице Настройки.}
 
 
@@ -245,5 +292,5 @@
 #------------------------------------------------------------
 
-## "ÐŸÐ¿ÐžÑÐ°ÐœÐžÐµ" ## green_title ## h_about ##
+## "описание" ## green_title ## h_about ##
 _httpiconhabout_ [l=ru] {_httpimg_/ru/h\_about.gif}
 _widthhabout_ [l=ru] {200}
@@ -262,49 +309,48 @@
 #------------------------------------------------------------
 
-_texticonhtitle_ [l=ru] {ÐÐ°Ð·Ð²Ð°ÐœÐžÑ Ð-Ð¯}
-_texticonhauth_ [l=ru] {ÐÐ²ÑÐŸÑÑ Ð-Ð¯}
-_texticonhsubj_ [l=ru] {Ð£ÐºÐ°Ð·Ð°ÑÐµÐ»Ñ}
-_texticonhto_ [l=ru] {ÐÐŸÐŒÑ}
-_texticonhfrom_ [l=ru] {ÐÑ ÐºÐŸÐ³ÐŸ}
-_texticonhser_ [l=ru] {ÐÑÐ¿ÑÑÐºÐž}
-_texticonhdate_ [l=ru] {ÐÐ°ÑÑ}
-_texticonhhow_ [l=ru] {Ð¡Ð¿ÐŸÑÐŸÐ±Ñ}
-_texticonhorg_ [l=ru] {ÐÑÐ³Ð°ÐœÐžÐ·Ð°ÑÐžÐž}
-_texticonhbrwse_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ}
-_texticonhpeople_ [l=ru] {ÐÐµÑÑÐŸÐœÐ°Ð»ÐžÐž Ð-Ð¯}
-_texticonhlanguage_ [l=ru] {Ð¯Ð·ÑÐºÐž}
-_texticonhacronym_ [l=ru] {ÐÐºÑÐŸÐœÐžÐŒÑ}
-_texticonhphrases_ [l=ru] {Ð€ÑÐ°Ð·Ñ}
-
-_texticonopenbookshelf_ [l=ru] {ÐÐ°ÐºÑÑÑÑ ÑÐµÐºÑÐžÑ Ð±ÐžÐ±Ð»ÐžÐŸÑÐµÐºÐž}
-_texticonclosedbookshelf_ [l=ru] {ÐÑÐºÑÑÑÑ ÑÐµÐºÑÐžÑ Ð±ÐžÐ±Ð»ÐžÐŸÑÐµÐºÐž Ðž Ð¿ÑÐŸÑÐŒÐŸÑÑÐµÑÑ ÑÐŸÐŽÐµÑÐ¶Ð°ÐœÐžÐµ}
-_texticonopenbook_ [l=ru] {ÐÐ°ÐºÑÑÑÑ ÐºÐœÐžÐ³Ñ}
-_texticonclosedfolder_ [l=ru] {ÐÑÐºÑÑÑÑ Ð¿Ð°Ð¿ÐºÑ Ðž Ð¿ÑÐŸÑÐŒÐŸÑÑÐµÑÑ ÑÐŸÐŽÐµÑÐ¶Ð°ÐœÐžÐµ}
-_texticonclosedfolder2_ [l=ru] {ÐÑÐºÑÑÑÑ Ð¿ÐŸÐŽÑÐµÐºÑÐžÑ: }
-_texticonopenfolder_ [l=ru] {ÐÐ°ÐºÑÑÑÑ Ð¿Ð°Ð¿ÐºÑ}
-_texticonopenfolder2_ [l=ru] {ÐÐ°ÐºÑÑÑÑ Ð¿ÐŸÐŽÑÐµÐºÑÐžÑ: }
-_texticonsmalltext_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ ÑÐµÐºÑÐžÐž ÑÐµÐºÑÑÐ°}
-_texticonsmalltext2_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ ÑÐµÐºÑÑÐ°: }
-_texticonpointer_ [l=ru] {Ð¢ÐµÐºÑÑÐ°Ñ ÑÐµÐºÑÐžÑ}
-_texticondetach_ [l=ru] {ÐÑÐºÑÑÑÑ ÑÑÑÐ°ÐœÐžÑÑ Ð² ÐœÐŸÐ²ÐŸÐŒ ÐŸÐºÐœÐµ}
-_texticonhighlight_ [l=ru] {ÐÑÐŽÐµÐ»ÐžÑÑ ÐžÑÐºÐŸÐŒÑÐµ ÑÐµÑÐŒÐžÐœÑ}
-_texticonnohighlight_ [l=ru] {ÐÐµ Ð²ÑÐŽÐµÐ»ÑÑÑ ÐžÑÐºÐŸÐŒÑÐµ ÑÐµÑÐŒÐžÐœÑ}
-_texticoncontracttoc_ [l=ru] {Ð¡Ð²ÐµÑÐœÑÑÑ ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ }
-_texticonexpandtoc_ [l=ru] {Ð Ð°ÑÐºÑÑÑÑ Ð²ÑÐµ ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ}
-_texticonexpandtext_ [l=ru] {ÐÐŸÐºÐ°Ð·Ð°ÑÑ Ð²ÐµÑÑ ÑÐµÐºÑÑ}
-_texticoncontracttext_ [l=ru] {ÐÐŸÐºÐ°Ð·Ð°ÑÑ ÑÐµÐºÑÑ ÑÐŸÐ»ÑÐºÐŸ ÐŽÐ»Ñ Ð²ÑÐŽÐµÐ»ÐµÐœÐœÑÑ
- ÑÐµÐºÑÐžÐ¹}
-_texticonwarning_ [l=ru] {<b>ÐÐœÐžÐŒÐ°ÐœÐžÐµ: </b>}
-_texticoncont_ [l=ru] {Ð¿ÑÐŸÐŽÐŸÐ»Ð¶ÐžÑÑ?}
+_texticonhtitle_ [l=ru] {Названия А-Я}
+_texticonhauth_ [l=ru] {Авторы А-Я}
+_texticonhsubj_ [l=ru] {Указатель}
+_texticonhto_ [l=ru] {Кому}
+_texticonhfrom_ [l=ru] {От кого}
+_texticonhser_ [l=ru] {Выпуски}
+_texticonhdate_ [l=ru] {Даты}
+_texticonhhow_ [l=ru] {Способы}
+_texticonhorg_ [l=ru] {Организации}
+_texticonhbrwse_ [l=ru] {Просмотр}
+_texticonhpeople_ [l=ru] {Персоналии А-Я}
+_texticonhlanguage_ [l=ru] {Языки}
+_texticonhacronym_ [l=ru] {Акронимы}
+_texticonhphrases_ [l=ru] {Фразы}
+
+_texticonopenbookshelf_ [l=ru] {Закрыть секцию библиотеки}
+_texticonclosedbookshelf_ [l=ru] {Открыть секцию библиотеки и просмотреть содержание}
+_texticonopenbook_ [l=ru] {Закрыть книгу}
+_texticonclosedfolder_ [l=ru] {Открыть папку и просмотреть содержание}
+_texticonclosedfolder2_ [l=ru] {Открыть подсекцию: }
+_texticonopenfolder_ [l=ru] {Закрыть папку}
+_texticonopenfolder2_ [l=ru] {Закрыть подсекцию: }
+_texticonsmalltext_ [l=ru] {Просмотр секции текста}
+_texticonsmalltext2_ [l=ru] {Просмотр текста: }
+_texticonpointer_ [l=ru] {Текущая секция}
+_texticondetach_ [l=ru] {Открыть страницу в новом окне}
+_texticonhighlight_ [l=ru] {Выделить искомые термины}
+_texticonnohighlight_ [l=ru] {Не выделять искомые термины}
+_texticoncontracttoc_ [l=ru] {Свернуть оглавление }
+_texticonexpandtoc_ [l=ru] {Раскрыть все оглавление}
+_texticonexpandtext_ [l=ru] {Показать весь текст}
+_texticoncontracttext_ [l=ru] {Показать текст только для выделенных секций}
+_texticonwarning_ [l=ru] {<b>Внимание: </b>}
+_texticoncont_ [l=ru] {продолжить?}
 
 _textltwarning_ [l=ru] {
 <p><center>
 <table cellspacing=0 cellpadding=0 width=_pagewidth_>
-<tr valign=top><td>_iconwarning_ ÐÑÐŸÐ±ÑÐ°Ð¶ÐµÐœÐžÐµ Ð²ÑÐµÐ³ÐŸ ÑÐµÐºÑÑÐ° Ð¿ÑÐžÐ²ÐµÐŽÐµÑ Ðº ÑÐ²ÐµÐ»ÐžÑÐµÐœÐžÑ  ÐžÐœÑÐŸÑÐŒÐ°ÑÐžÐž ÐŽÐ»Ñ ÐŸÑÐŸÐ±ÑÐ°Ð¶ÐµÐœÐžÑ Ð² Ð±ÑÐ°ÑÐ·ÐµÑÐµ _imagecont_
+<tr valign=top><td>_iconwarning_ Отображение всего текста приведет к увеличению  информации для отображения в браузере _imagecont_
 </td></tr></table></center>
 }
 
-_textgoto_ [l=ru] {Ð¿ÐµÑÐµÐ¹ÑÐž ÐœÐ° ÑÑÑÐ°ÐœÐžÑÑ}
-_textintro_ [l=ru] { <i>(Ð²Ð²ÐµÐŽÐµÐœÐžÐµ)</i>}
+_textgoto_ [l=ru] {перейти на страницу}
+_textintro_ [l=ru] { <i>(введение)</i>}
 
 
@@ -313,113 +359,113 @@
 #------------------------------------------------------------
 
-## "ÐœÐ°Ð·Ð²Ð°ÐœÐžÑ Ð°-Ñ" ## green_title ## h_title ##
+## "названия а-я" ## green_title ## h_title ##
 _httpiconhtitle_ [l=ru] {_httpimg_/ru/h\_title.gif}
 _widthhtitle_ [l=ru] {200}
 _heighthtitle_ [l=ru] {57}
 
-## "Ð°Ð²ÑÐŸÑÑ Ð°-Ñ" ## green_title ## h_auth ##
+## "авторы а-я" ## green_title ## h_auth ##
 _httpiconhauth_ [l=ru] {_httpimg_/ru/h\_auth.gif}
 _widthhauth_ [l=ru] {200}
 _heighthauth_ [l=ru] {57}
 
-## "ÑÐºÐ°Ð·Ð°ÑÐµÐ»Ñ" ## green_title ## h_subj ##
+## "указатель" ## green_title ## h_subj ##
 _httpiconhsubj_ [l=ru] {_httpimg_/ru/h\_subj.gif}
 _widthhsubj_ [l=ru] {200}
 _heighthsubj_ [l=ru] {57}
 
-## "ÐºÐŸÐŒÑ" ## green_title ## h_to ##
+## "кому" ## green_title ## h_to ##
 _httpiconhto_ [l=ru] {_httpimg_/ru/h\_to.gif}
 _widthhto_ [l=ru] {200}
 _heighthto_ [l=ru] {57}
 
-## "ÐŸÑ ÐºÐŸÐ³ÐŸ" ## green_title ## h_from ##
+## "от кого" ## green_title ## h_from ##
 _httpiconhfrom_ [l=ru] {_httpimg_/ru/h\_from.gif}
 _widthhfrom_ [l=ru] {200}
 _heighthfrom_ [l=ru] {57}
 
-## "Ð²ÑÐ¿ÑÑÐºÐž" ## green_title ## h_ser ##
+## "выпуски" ## green_title ## h_ser ##
 _httpiconhser_ [l=ru] {_httpimg_/ru/h\_ser.gif}
 _widthhser_ [l=ru] {200}
 _heighthser_ [l=ru] {57}
 
-## "ÐŽÐ°ÑÑ" ## green_title ## h_date ##
+## "даты" ## green_title ## h_date ##
 _httpiconhdate_ [l=ru] {_httpimg_/ru/h\_date.gif}
 _widthhdate_ [l=ru] {200}
 _heighthdate_ [l=ru] {57}
 
-## "ÑÐ¿ÐŸÑÐŸÐ±Ñ" ## green_title ## h_how ##
+## "способы" ## green_title ## h_how ##
 _httpiconhhow_ [l=ru] {_httpimg_/ru/h\_how.gif}
 _widthhhow_ [l=ru] {200}
 _heighthhow_ [l=ru] {57}
 
-## "ÑÐµÐŒÑ" ## green_title ## h_topic ##
+## "темы" ## green_title ## h_topic ##
 _httpiconhtopic_ [l=ru] {_httpimg_/ru/h\_topic.gif}
 _widthhtopic_ [l=ru] {200}
 _heighthtopic_ [l=ru] {57}
 
-## "ÐŸÑÐ³Ð°ÐœÐžÐ·Ð°ÑÐžÐž" ## green_title ## h_org ##
+## "организации" ## green_title ## h_org ##
 _httpiconhorg_ [l=ru] {_httpimg_/ru/h\_org.gif}
 _widthhorg_ [l=ru] {250}
 _heighthorg_ [l=ru] {57}
 
-## "ÑÐ¿ÐžÑÐŸÐº" ## green_title ## h_brwse ##
+## "список" ## green_title ## h_brwse ##
 _httpiconhbrwse_ [l=ru] {_httpimg_/ru/h\_brwse.gif}
 _widthhbrwse_ [l=ru] {200}
 _heighthbrwse_ [l=ru] {57}
 
-## "Ð¿ÐµÑÑÐŸÐœÐ°Ð»ÐžÐž" ## green_title ## h_people ##
+## "персоналии" ## green_title ## h_people ##
 _httpiconhpeople_ [l=ru] {_httpimg_/ru/h\_people.gif}
 _widthhpeople_ [l=ru] {200}
 _heighthpeople_ [l=ru] {57}
 
-## "ÑÐ·ÑÐºÐž" ## green_title ## h_lang ##
+## "языки" ## green_title ## h_lang ##
 _httpiconhlanguage_ [l=ru] {_httpimg_/ru/h\_lang.gif}
 _widthhlanguage_ [l=ru] {200}
 _heighthlanguage_ [l=ru] {57}
 
-## "Ð°ÐºÑÐŸÐœÐžÐŒÑ" ## green_title ## h_acro ##
+## "акронимы" ## green_title ## h_acro ##
 _httpiconhacronym_ [l=ru] {_httpimg_/ru/h\_acro.gif}
 _widthhacronym_ [l=ru] {200}
 _heighthacronym_ [l=ru] {57}
 
-## "ÑÑÐ°Ð·Ñ" ## green_title ## h_phrse ##
+## "фразы" ## green_title ## h_phrse ##
 _httpiconhphrse_ [l=ru] {_httpimg_/ru/h\_phrse.gif}
 _widthhphrse_ [l=ru] {200}
 _heighthphrse_ [l=ru] {57}
 
-## "ÐÐ ÐÐÐÐÐÐÐ¢Ð¬?" ## top_nav_button ## cont ##
+## "ПРОДОЛЖИТЬ?" ## top_nav_button ## cont ##
 _httpiconcontoff_ [l=ru] {_httpimg_/ru/contof.gif}
 _httpiconconton_ [l=ru] {_httpimg_/ru/conton.gif}
 
-## "ÐÐÐ¡Ð¬ Ð¢ÐÐÐ¡Ð¢" ## document_button ## eallt ## 
+## "ВЕСЬ ТЕКСТ" ## document_button ## eallt ## 
 _httpiconealltof_ [l=ru] {_httpimg_/ru/ealltof.gif}
 _httpiconeallton_ [l=ru] {_httpimg_/ru/eallton.gif}
 
-## "  Ð¡ÐÐÐ ÐÐ£Ð¢Ð¬
-#ÐÐÐÐÐÐÐÐÐÐ" ## document_button ## econc ##
+## "  СВЕРНУТЬ
+#ОГЛАВЛЕНИЕ" ## document_button ## econc ##
 _httpiconeconcof_ [l=ru] {_httpimg_/ru/econcof.gif}
 _httpiconeconcon_ [l=ru] {_httpimg_/ru/econcon.gif}
 
-## "ÐÐÐÐÐ ÐÐÐÐ" ## document_button ## edtch ##
+## "НОВОЕ ОКНО" ## document_button ## edtch ##
 _httpiconedtchof_ [l=ru] {_httpimg_/ru/edtchof.gif}
 _httpiconedtchon_ [l=ru] {_httpimg_/ru/edtchon.gif}
 
-## "  Ð ÐÐ¡ÐÐ Ð«Ð¢Ð¬
-#ÐÐÐÐÐÐÐÐÐÐ" ## document_button ## eexpc ##
+## "  РАСКРЫТЬ
+#ОГЛАВЛЕНИЕ" ## document_button ## eexpc ##
 _httpiconeexpcof_ [l=ru] {_httpimg_/ru/eexpcof.gif}
 _httpiconeexpcon_ [l=ru] {_httpimg_/ru/eexpcon.gif}
 
-## "Ð¡ÐÐÐ ÐÐ£Ð¢Ð¬
-#    Ð¢ÐÐÐ¡Ð¢" ## document_button ## etsec ##
+## "СВЕРНУТЬ
+#    ТЕКСТ" ## document_button ## etsec ##
 _httpiconetsecof_ [l=ru] {_httpimg_/ru/etsecof.gif}
 _httpiconetsecon_ [l=ru] {_httpimg_/ru/etsecon.gif}
 
-## "ÐÐ«ÐÐÐÐÐ¢Ð¬
-#    Ð¡ÐÐÐÐ" ## document_button ## ehl ##
+## "ВЫДЕЛИТЬ
+#    СЛОВА" ## document_button ## ehl ##
 _httpiconehlof_ [l=ru] {_httpimg_/ru/ehlof.gif}
 _httpiconehlon_ [l=ru] {_httpimg_/ru/ehlon.gif}
 
-## "     Ð¡ÐÐ¯Ð¢Ð¬
-#ÐÐ«ÐÐÐÐÐÐÐ" ## document_button ## enhl ##
+## "     СНЯТЬ
+#ВЫДЕЛЕНИЕ" ## document_button ## enhl ##
 _httpiconenhlof_ [l=ru] {_httpimg_/ru/enhlof.gif}
 _httpiconenhlon_ [l=ru] {_httpimg_/ru/enhlon.gif}
@@ -439,45 +485,42 @@
 # 'No matches for query: querystring', depending on whether or not there were
 # any matches
-_textquerytitle_ [l=ru] {_If_(_thislast_,ÑÐµÐ·ÑÐ»ÑÑÐ°ÑÑ _thisfirst_ - _thislast_ Ð¿ÐŸÐžÑÐºÐ° Ð¿ÐŸ Ð·Ð°Ð¿ÑÐŸÑÑ: _cgiargq_,ÐÐžÑÐµÐ³ÐŸ ÐœÐµ ÐœÐ°Ð¹ÐŽÐµÐœÐŸ Ð¿ÐŸ Ð·Ð°Ð¿ÑÐŸÑÑ: _cgiargq_)}
-_textnoquerytitle_ [l=ru] {Ð¡ÑÑÐ°ÐœÐžÑÐ° Ð¿ÐŸÐŒÐŸÑÐž}
-
-_texticonthispage_ [l=ru] {ÐÐŸÐžÑÐº}
-_textsome_ [l=ru] {_If_(_cgiargb_,ÑÐ¿ÐŸÑÑÐŽÐŸÑÐµÐœÐœÑÐ¹,ÐœÐµÐºÐŸÑÐŸÑÑÐµ)}
-_textall_ [l=ru] {_If_(_cgiargb_,Ð»ÐŸÐ³ÐžÑÐµÑÐºÐžÐ¹,Ð²ÑÐµ)}
-_textformsome_ [l=ru] {_If_(_cgiargb_,ÑÐ¿ÐŸÑÑÐŽÐŸÑÐµÐœÐœÑÐ¹,ÐœÐµÐºÐŸÑÐŸÑÑÐµ)}
-_textformall_ [l=ru] {_If_(_cgiargb_,ÐŸÐ±ÑÑÐœÑÐ¹,Ð²ÑÐµ)}
+_textquerytitle_ [l=ru] {_If_(_thislast_,результаты _thisfirst_ - _thislast_ поиска по запросу: _cgiargq_,Ничего не найдено по запросу: _cgiargq_)}
+_textnoquerytitle_ [l=ru] {Страница помощи}
+
+_texticonthispage_ [l=ru] {Поиск}
+_textsome_ [l=ru] {_If_(_cgiargb_,упорядоченный,некоторые)}
+_textall_ [l=ru] {_If_(_cgiargb_,логический,все)}
+_textformsome_ [l=ru] {_If_(_cgiargb_,упорядоченный,некоторые)}
+_textformall_ [l=ru] {_If_(_cgiargb_,обычный,все)}
 _texticonqueryresultsbar_ [l=ru] {}
-_texticonsearchhistorybar_ [l=ru] {ÐÑÑÐŸÑÐžÑ Ð¿ÐŸÐžÑÐºÐ°}
+_texticonsearchhistorybar_ [l=ru] {История поиска}
 
 #alt text for query buttons
-_textusequery_ [l=ru] {ÐÑÐ¿ÐŸÐ»ÑÐ·ÐŸÐ²Ð°ÑÑ ÐŽÐ°ÐœÐœÑÐ¹ Ð·Ð°Ð¿ÑÐŸÑ}
-_textfreqmsg1_ [l=ru] {ÐÐŸÐ»ÐžÑÐµÑÑÐ²ÐŸ Ð²Ñ
-ÐŸÐ¶ÐŽÐµÐœÐžÐ¹: }
-_textpostprocess_ [l=ru] {_If_(_quotedquery_,<br><i>ÐŸÐ±ÑÐ°Ð±ÐŸÑÐ°ÐœÐŸ ÐŽÐ»Ñ Ð¿ÐŸÐžÑÐºÐ° _quotedquery_</i>
+_textusequery_ [l=ru] {Использовать данный запрос}
+_textfreqmsg1_ [l=ru] {Количество вхождений: }
+_textpostprocess_ [l=ru] {_If_(_quotedquery_,<br><i>обработано для поиска _quotedquery_</i>
 )}
 
-_textmorethan_ [l=ru] {ÐÐŸÐ»ÑÑÐµ ÑÐµÐŒ}
-_textapprox_ [l=ru] {ÐÐºÐŸÐ»ÐŸ}
-_textnodocs_ [l=ru] {ÐÐŸÐºÑÐŒÐµÐœÑÐŸÐ² ÑÐŽÐŸÐ²Ð»ÐµÑÐ²ÐŸÑÑÑÑÐžÑ
- Ð·Ð°Ð¿ÑÐŸÑÑ ÐœÐµ ÐœÐ°Ð¹ÐŽÐµÐœÐŸ.}
-_text1doc_ [l=ru] {1 ÐŽÐŸÐºÑÐŒÐµÐœÑ ÑÐŽÐŸÐ²Ð»ÐµÑÐ²ÐŸÑÑÐµÑ Ð·Ð°Ð¿ÑÐŸÑÑ.}
-_textlotsdocs_ [l=ru] { ÐŽÐŸÐºÑÐŒÐµÐœÑÐŸÐ², ÑÐŽÐŸÐ²Ð»ÐµÑÐ²ÐŸÑÑÑÑÐžÑ
- Ð·Ð°Ð¿ÑÐŸÑÑ.}
-_textmatches_ [l=ru] {Ð ÐµÐ·ÑÐ»ÑÑÐ°ÑÑ }
-_textbeginsearch_ [l=ru] {ÐÐ°ÑÐ°ÑÑ Ð¿ÐŸÐžÑÐº}
-_textrunquery_ [l=ru] {ÐÑÐ¿ÐŸÐ»ÐœÐžÑÑ Ð·Ð°Ð¿ÑÐŸÑ}
-_textclearform_ [l=ru] {ÐÑÐžÑÑÐžÑÑ ÑÐŸÑÐŒÑ}
+_textmorethan_ [l=ru] {Больше чем}
+_textapprox_ [l=ru] {Около}
+_textnodocs_ [l=ru] {Документов удовлетворяющих запросу не найдено.}
+_text1doc_ [l=ru] {1 документ удовлетворяет запросу.}
+_textlotsdocs_ [l=ru] { документов, удовлетворяющих запросу.}
+_textmatches_ [l=ru] {Результаты }
+_textbeginsearch_ [l=ru] {Начать поиск}
+_textrunquery_ [l=ru] {Выполнить запрос}
+_textclearform_ [l=ru] {Очистить форму}
 
 #these go together in form search:
 #"Word or phrase  (fold, stem)  ... in field"
-_textwordphrase_ [l=ru] {Ð¡Ð»ÐŸÐ²ÐŸ ÐžÐ»Ðž ÑÑÐ°Ð·Ð°}
-_textinfield_ [l=ru] {... Ð² Ð¿ÐŸÐ»Ðµ}
-_textfoldstem_ [l=ru] {(ÑÐ»ÐŸÐ²ÐŸ, ÑÑÐ°Ð·Ð°)}
-
-_textadvquery_ [l=ru] {ÐžÐ»Ðž Ð²Ð²ÐµÐŽÐžÑÐµ ÑÐµÐºÑÑ Ð·Ð°Ð¿ÑÐŸÑÐ°:}
-_textallfields_ [l=ru] {Ð²ÑÐµ Ð¿ÐŸÐ»Ñ}
-_textand_ [l=ru] {Ðž}
-_textor_ [l=ru] {ÐžÐ»Ðž}
-_textandnot_ [l=ru] {Ðž ÐœÐµ}
+_textwordphrase_ [l=ru] {Слово или фраза}
+_textinfield_ [l=ru] {... в поле}
+_textfoldstem_ [l=ru] {(слово, фраза)}
+
+_textadvquery_ [l=ru] {или введите текст запроса:}
+_textallfields_ [l=ru] {все поля}
+_textand_ [l=ru] {и}
+_textor_ [l=ru] {или}
+_textandnot_ [l=ru] {и не}
 
 # _hselection_, _jselection_, _nselection_ and _gselection_ are set from 
